Zonemaster::TestMethods(3pm)

NAME
Zonemaster::TestMethods - Methods common to Test Specification used in test modules

SYNOPSIS
    my @results = Zonemaster::TestMethods->method1($zone);

METHODS
For details on what these methods implement, see the test specification documents.

method1($zone)
method2($zone)
method3($zone)
method4($zone)
method5($zone)